/*
 * P$WTRES - Wait for Resume Key.
 */

#ifdef   DOCUMENTATION

title    p$wtres     Wait for Resume Key
index                Wait for Resume Key

synopsis

	wtres()

description

	The p$wtres directive echoes all keystrokes except the RESUME key with
	a bell character.  When the user presses the RESUME key, control
	returns to your task.  You can use this routine to allow the user
	to read something on the screen or change a diskette, for example,
	before proceeding. Before calling WTRES, display a message such as
	"Press RESUME to continue." on the screen.

author

	Bob Denny

#endif

extern wtres();

p$wtres()
   {
   call(wtres, 0);
   }
